ALTER TABLE `project_widget_type` ADD COLUMN `position` INTEGER UNSIGNED NOT NULL DEFAULT 0;
UPDATE `project_widget_type` SET position = 1 WHERE type_id = 'last_posts';
UPDATE `project_widget_type` SET position = 2 WHERE type_id = 'last_comments';
UPDATE `project_widget_type` SET position = 3 WHERE type_id = 'last_users';
UPDATE `project_widget_type` SET position = 4 WHERE type_id = 'top_users';
UPDATE `project_widget_type` SET position = 5 WHERE type_id = 'events';
UPDATE `project_widget_type` SET position = 6 WHERE type_id = 'materials';
UPDATE `project_widget_type` SET position = 7 WHERE type_id = 'communities';
UPDATE `project_widget_type` SET position = 8 WHERE type_id = 'stat';
UPDATE `project_widget_type` SET position = 9 WHERE type_id = 'text';
UPDATE `project_widget_type` SET position = 10 WHERE type_id = 'custom_feed';

ALTER TABLE `community_widget_type` ADD COLUMN `position` INTEGER UNSIGNED NOT NULL DEFAULT 0;
UPDATE `community_widget_type` SET position = 1 WHERE type_id = 'last_posts';
UPDATE `community_widget_type` SET position = 2 WHERE type_id = 'last_comments';
UPDATE `community_widget_type` SET position = 3 WHERE type_id = 'last_users';
UPDATE `community_widget_type` SET position = 4 WHERE type_id = 'top_users';
UPDATE `community_widget_type` SET position = 5 WHERE type_id = 'communities';
UPDATE `community_widget_type` SET position = 6 WHERE type_id = 'child_communities';
UPDATE `community_widget_type` SET position = 7 WHERE type_id = 'stat';
UPDATE `community_widget_type` SET position = 8 WHERE type_id = 'text';
UPDATE `community_widget_type` SET position = 9 WHERE type_id = 'custom_feed';